MS Office 2007 Required for TFS 2010 Integration

By | 2009-11-19T08:00:30+00:00 November 19th, 2009|Tools, Visual Studio 2010, Visual Studio ALM|0 Comments

Quick note: Office 2007 is required for the TFS 2010 / Office integration.

So, if you’re using Excel 2003 or Project 2003, and hoping for integration with TFS 2010 you’re out of luck.  The Office integration in TFS 2010 is limited to Office 2007 (or higher, I suppose).

About the Author:

Leave A Comment